<?php

return [
    'subject' => 'Подтвердите адрес электронной почты',
    'line' => 'Нажмите на кнопку ниже, чтобы подтвердить свой адрес электронной почты. Внимание! Для подтверждения ' .
        'почты необходимо, чтобы вы вошли на сайт в браузере, в котором октрываете это сообщение.',
    'action' => 'Подвтердить адрес электронной почты',
    'greeting' => 'Приветствуем!',
    'from' => 'ВГУ имени П. М. Машерова',
];
